## libdist-zilla-plugin-emailnotify-perl 0.003

=== debian/changelog ===
libdist-zilla-plugin-emailnotify-perl (0.003-2) unstable; urgency=medium

  * Team upload.
  * Add explicit build dependency on libmodule-build-perl.
  * Add patch to improve grammar in POD.

 -- gregor herrmann <gregoa@debian.org>  Tue, 09 Jun 2015 23:53:31 +0200

libdist-zilla-plugin-emailnotify-perl (0.003-1) unstable; urgency=low

    * Initial Release. (Closes: #778538)

 -- Dominique Dumont <dod@debian.org>  Tue, 17 Feb 2015 12:36:54 +0100
