=== debian/control ===
Source: libdist-zilla-plugin-emailnotify-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: libdist-zilla-perl,
                     libemail-stuffer-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-emailnotify-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-emailnotify-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-EmailNotify

Package: libdist-zilla-plugin-emailnotify-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libemail-stuffer-perl,
         libmoose-perl,
         libnamespace-autoclean-perl
Description: dzil plugin to send an email on dist release
 Dist::Zilla::Plugin::EmailNotify module is a Dist::Zilla plugin that
 sends an email when releasing a Perl distribution. This email will
 contain the main release changes, authors and web pages.
