## libdist-zilla-plugin-emailnotify-perl 0.004

=== debian/changelog ===
libdist-zilla-plugin-emailnotify-perl (0.004-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 20:55:40 +0100

libdist-zilla-plugin-emailnotify-perl (0.004-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 17:27:32 +0200

libdist-zilla-plugin-emailnotify-perl (0.004-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.004.
  * Drop wording.patch, merged upstream.
  * Update years of upstream copyright and upstream license.
  * Remove build dependency on now unused libmodule-build-perl.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jan 2016 23:18:48 +0100
