=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libmodule-build-perl
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdist-zilla-perl,
                      libemail-stuffer-perl,
                      libmoose-perl,
                      libnamespace-autoclean-perl,
                      perl
 Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-emailnotify-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-emailnotify-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-emailnotify-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-emailnotify-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-EmailNotify
 
 Package: libdist-zilla-plugin-emailnotify-perl
