=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-EmailNotify   .*/Dist-Zilla-Plugin-EmailNotify-v?@ANY_VERSION@@ARCHIVE_EXT@$
